package net.northking.cctp.executePlan.dto.planScript;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class AtuPlanScriptDeleteDto {
    @ApiModelProperty("脚本id集合")
    private List<String> scriptList;

    @ApiModelProperty("计划id")
    private String planId;

    @ApiModelProperty("修改人")
    private String userId;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public List<String> getScriptList() {
        return scriptList;
    }

    public void setScriptList(List<String> scriptList) {
        this.scriptList = scriptList;
    }

    public String getPlanId() {
        return planId;
    }

    public void setPlanId(String planId) {
        this.planId = planId;
    }
}
